/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 

/* =========================
   page-collage
========================= */
.page--taishou-daikyou .page-collage {
  margin-top: 178px;
}
.page--taishou-daikyou .collage-img--a {
  height: 290px;
  max-width: 572px;
  width: min(572px, 100%);
}
.page--taishou-daikyou .collage-img--b {
  height: 704px;
  margin: -64px 0 0 min(280px, 26.415vw);
  max-width: 400px;
  width: min(400px, 100%);
}
@media screen and (max-width: 915px){
  .page--taishou-daikyou .collage-img--b {
    margin-left: 18vw;
  }
  .en .page--taishou-daikyou .collage-img--b {
    margin-left: auto;
  }

}
/* 右側ラベル（縦文字画像） */
.page--taishou-daikyou .collage-label{
  width: 124px;
}
.page--taishou-daikyou .collage-label img{
  width: 124px;
}
/* =========================
   SP (<=480)
========================= */

@media screen and (max-width: 480px){
  
  .page--taishou-daikyou .collage{
    margin-top: -38px;
  }
  .en .page--taishou-daikyou .collage{
    margin-top: 32px;
  }
  .page--taishou-daikyou .collage-img--a{
    width: min(189px, 100%);
    height: 135px;
  }

  .page--taishou-daikyou .collage-img--b{
    width: min(148px, 100%);
    height: 409px;
    margin: -64px 0px 0px min(71px, 11.09vw); /* SP指定 */
  }

  .page--taishou-daikyou .collage-label{
    width: 86px;
    margin: 0px 0px 0px 24px;
  }

}